import { useState, useEffect } from 'react';

export function HomeLogic() {

  const [showDevices, setShowDevices] = useState(true);
  const [showScreenShot, setShowScreenShot] = useState(true);
  const [showSetting, setShowSetting] = useState(true);

  return {
    showDevices,
    setShowDevices,
    showScreenShot,
    setShowScreenShot,
    showSetting,
    setShowSetting,
    // expose data or methods here
  };
}
